## rust-dirty-tracker 0.3.0

=== debian/changelog ===
rust-dirty-tracker (0.3.0-5) unstable; urgency=medium

  * Team upload.
  * Package dirty-tracker 0.3.0 from crates.io using debcargo 2.7.10
  * Add patch bumping notify to 8

 -- Matthias Geiger <werdahias@debian.org>  Wed, 24 Sep 2025 19:28:32 +0200

rust-dirty-tracker (0.3.0-4) unstable; urgency=medium

  * Team upload.
  * Package dirty-tracker 0.3.0 from crates.io using debcargo 2.7.8
  * Skip test_create_and_follow_subdir on remaining architectures, it seems
    to be generally flaky (Closes: #1102198).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Apr 2025 14:56:32 +0000

rust-dirty-tracker (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * Package dirty-tracker 0.3.0 from crates.io using debcargo 2.7.0
  * Also skip test test_create_and_follow_subdir on ppc64el, it seems to be
    flaky there.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Oct 2024 01:58:46 +0000

rust-dirty-tracker (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package dirty-tracker 0.3.0 from crates.io using debcargo 2.7.0
  * Skip test test_create_and_follow_subdir on i386, it fails on the i386
    autopkgtest runners but passes locally, so I presume it's some quirk
    of the test environment.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 24 Oct 2024 17:05:57 +0000

rust-dirty-tracker (0.3.0-1) unstable; urgency=medium

  * Package dirty-tracker 0.3.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Jul 2024 18:42:24 +0100
