=== debian/control ===
Source: rust-dirty-tracker
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-notify-8+default-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dirty-tracker]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dirty-tracker
Homepage: https://github.com/jelmer/dirty-tracker-rs
X-Cargo-Crate: dirty-tracker
Rules-Requires-Root: no

Package: librust-dirty-tracker-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-notify-8+default-dev,
 librust-tempfile-3+default-dev
Provides:
 librust-dirty-tracker+default-dev (= ${binary:Version}),
 librust-dirty-tracker-0-dev (= ${binary:Version}),
 librust-dirty-tracker-0+default-dev (= ${binary:Version}),
 librust-dirty-tracker-0.3-dev (= ${binary:Version}),
 librust-dirty-tracker-0.3+default-dev (= ${binary:Version}),
 librust-dirty-tracker-0.3.0-dev (= ${binary:Version}),
 librust-dirty-tracker-0.3.0+default-dev (= ${binary:Version})
Description: Track which files have changed - Rust source code
 Source code for Debianized Rust crate "dirty-tracker"
