=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dirty-tracker 0.3.0 --all-targets --all-features
Features: test-name=rust-dirty-tracker:@
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dirty-tracker 0.3.0 --all-targets
Features: test-name=librust-dirty-tracker-dev:default
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dirty-tracker 0.3.0 --all-targets --no-default-features
Features: test-name=librust-dirty-tracker-dev:
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
